<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Conformitatea cu reglementările UE"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Conformitatea cu reglementările UE</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Conformitatea cu reglementările UE</h2></div>

<div class="section"><p><strong>Informaţii despre certificare (SAR)</strong></p>
<p>Dispozitivul respectă recomandările privitoare la expunerea la unde radio.</p>
<p>Dispozitivul dumneavoastră funcţionează ca emiţător şi receptor de unde radio de mică putere. Conform recomandărilor internaţionale, dispozitivul este proiectat pentru a nu depăşi limitele de expunere la unde radio. Aceste recomandări au fost dezvoltate de organizaţia ştiinţifică independentă International Commission on Non-Ionizing Radiation Protection (ICNIRP) şi include măsuri în vederea asigurării siguranţei tuturor utilizatorilor, indiferent de vârstă sau de starea sănătăţii.</p>
<p>Rata specifică de absorbţie (SAR) este unitatea de măsură pentru cantitatea de energie de radiofrecvenţă absorbită de corp în timpul utilizării unui dispozitiv. Valoarea SAR este determinată la puterea maximă atestată în condiţii de laborator, însă nivelul SAR real al dispozitivului în timpul funcţionării poate fi mult mai mic decât această valoare. Se întâmplă astfel deoarece dispozitivul este conceput să utilizeze energia strict necesară pentru a accesa reţeaua.</p>
<p>Limita SAR adoptată şi de Europa are valoarea medie de 2,0 W/kg pe 10 grame de ţesut, iar cea mai mare valoare SAR pentru acest dispozitiv se încadrează în această limită. </p>
</div>

<div class="section"><p><strong>Declaraţie</strong></p>
<p>Cea mai recentă
și eficientă versiune de DoC poate fi vizualizată la <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Acest dispozitiv poate fi folosit în toate statele
membre ale UE.</p>
</div>

<div class="section"><p>Respectaţi reglementările naţionale şi locale din zona în care este
folosit dispozitivul.</p>
<p>Acest dispozitiv poate fi restricţionat
la utilizare, în funcţie de reţeaua locală.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>